﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetoSeleniumNunit", "src\ProjetoSeleniumNunit.csproj", "{A0EC425A-882E-41B9-ABEA-EE62ED1A1021}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0EC425A-882E-41B9-ABEA-EE62ED1A1021}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0EC425A-882E-41B9-ABEA-EE62ED1A1021}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0EC425A-882E-41B9-ABEA-EE62ED1A1021}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0EC425A-882E-41B9-ABEA-EE62ED1A1021}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
